vc tem o modulo ldap instalado no python 2.4.1 ?
 
abraço
PH
 
----- Original Message -----
Sent: Monday, September 11, 2006 4:01 PM
Subject: [zope-pt] LDAPMultiPlugins no Zope 2.9.4 (python 2.4.1)

Boa tarde pessoal...

Tentei colocar o LDAPMultiPlugins no Zope 2.9.4 (python 2.4.1) e não
está instalando...porém tentei no Zope 2.8.8 (python 2.3.5) e funciona...
Alguém sabe o que pode ser?

Obrigado.





__._,_.___

Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]




Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

__,_._,___

Responder a